program OLEProject;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {Form1},
  InsertFormUnit in 'InsertFormUnit.pas' {InsertOLEForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TInsertOLEForm, InsertOLEForm);
  Application.Run;
end.
